.root{
    max-width: 1200px;
    margin: 0 auto;
}



.isFavContainer{

    margin-top:15px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    text-align: center;
}